@import url("https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-size: 14px;
  color: #000;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: middle;
  background: transparent;
}

body {
  padding: 0;
  margin: 0;
  overflow-x: hidden;
  font-family: "Tajawal", sans-serif;
  background: #f4eada;
  font-size: 14px;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

button {
  background: transparent;
  border: none;
}

a {
  text-decoration: none;
  color: #000;
  font-size: 14px;
}

.flex {
  flex: 1;
}

.flexColumn {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 12px;
}

.layout {
  min-height: 100vh;
}
.layout .head {
  height: 65px;
  width: 280px;
  background: #6b4e45;
  border-radius: 15px;
  font-size: 16px;
  color: #e6dac6;
  display: flex;
  align-items: center;
  justify-content: center;
}
.layout canvas {
  position: fixed;
  z-index: 10;
  display: none;
}
.layout canvas.active {
  display: block;
}
.layout .cardS1 {
  width: 280px;
  background: #6b4e45;
  padding: 28px 24px;
  border-radius: 10px;
  margin: 0 auto;
  box-shadow: #6b4e45 0px 4px 12px;
}
.layout .cardS1 h1 {
  font-size: 24px;
  font-weight: 400;
  color: #e6dac6;
  text-align: center;
  margin-bottom: 30px;
}
.layout .cardS1 p {
  font-size: 16px;
  text-align: center;
  color: #e6dac6;
  margin-bottom: 16px;
}
.layout .cardS1 .options li:first-of-type {
  margin-bottom: 20px;
}
.layout .cardS1 .options li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 55px;
  background: #e6dac6;
  border-radius: 15px;
  color: #6b4e45;
  font-size: 16px;
}
.layout .cardS1 .flips {
  text-align: center;
  color: #e6dac6;
  font-size: 54px;
  font-weight: 500;
}
.layout .cardS1 .social {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
.layout.flexColumn {
  align-items: stretch;
}